#ifndef INCLUDED_OOO_VBA_WORD_WDLISTNUMBERSTYLEHID_HPP
#define INCLUDED_OOO_VBA_WORD_WDLISTNUMBERSTYLEHID_HPP

#include "ooo/vba/word/WdListNumberStyleHID.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDLISTNUMBERSTYLEHID_HPP
